Wondering if my old ds flashcard will work on my 3ds

Discussion in '3DS - Flashcards & Custom Firmwares' started by Anime__knight, Jul 4, 2017.

  1. Anime__knight
    OP

    Anime__knight Member

    Newcomer
    1
    Jun 2, 2017
    United Kingdom
    So earlier today I found my old DS Lite and its flashcard and was wondering if I could use it with my cfw 3ds
    [​IMG]
    This is it if you want to see it
     
  2. hurrz

    hurrz GBAtemp Regular

    Member
    2
    GBAtemp Patron
    hurrz is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Apr 17, 2017
    Gambia, The
    NTR Launcher works for my SuperCard DSOne, try it out!

    http://gbatemp.net/index.php?threads/440110/
     
  3. Anime__knight
    OP

    Anime__knight Member

    Newcomer
    1
    Jun 2, 2017
    United Kingdom
    Doesn't seem to work... This could be because NTR launcher seems to be for dsi rather than ds lite
    EDIT: never mind it worked! It just wasn't loading properly
     
    Last edited by Anime__knight, Jul 4, 2017
    hurrz likes this.
  4. hurrz

    hurrz GBAtemp Regular

    Member
    2
    GBAtemp Patron
    hurrz is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Apr 17, 2017
    Gambia, The
    Glad to hear so, have fun playing the old games! :-)
     
  5. Anime__knight
    OP

    Anime__knight Member

    Newcomer
    1
    Jun 2, 2017
    United Kingdom
    Yeah thank you so much! Now I need to find a micro sd holder xD
     
    hurrz likes this.
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice